
.menu-header-menu-container ul li {
    float: left !important;
    line-height: 40px;
    margin-left: 40px;
}
.menu-header-menu-container {
  float: left;
  width: 100%;
}
body .menu-header-menu-container ul li {
    float: left;
    line-height: 40px;
    margin-left: 40px !important;
}
body .menu-header-menu-container ul li:first-child{ margin-left:0 !important;}
.item.phones{ margin-bottom:30px;}
.home-banner{ width: 100%;  height:662px; position:relative; background-size:cover; }
.home-banner h1{ position:absolute; width:50%;
top: 50%;
transform: translateY(-50%);
right: 0;
left: 0;
margin: auto;
font-size: 5rem;
line-height: 90px;
color: #fff;
font-weight: 300;
line-height: 1.2;
text-align: center;
}
.custom-logo-link {
    float: left;
}
.dl-menuwrapper{ width:auto;}
#footer-widgets {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
body #footer .social-icons {
  margin-bottom: 30px;
  margin-top: 30px;
}


/* responsive*/

@media(max-width:980px)
{
	.home-banner h1{ left: 0; right:0; margin:0 auto;width: 90%; font-size:40px; text-align:center;}
	.home-banner{ height:500px;}
}

@media(max-width:768px){
	.home-banner h1{ line-height:30px; line-height:45px; top:50%; transform:translateY(-50%);}
	.home-banner{ height:400px;}
}

.home-agency #works, .home-personal #portfolio {padding-bottom: 0px;}

@media screen and (max-width: 992px) {
    .home #content-wrapper {
        margin-bottom: 0px;
    }
    .services .tab-content {
        padding: 90px 0;
    }
}

#bottom-bar {
    padding:  20px 0;
}

.orange{
color: #F5A000;
}
.caption-detail {position: absolute; left: 0; top: 50%; bottom: 0; right: 0; transform: translateY(-50%); margin: auto; height: 198px;}
.caption-detail h4 {margin: 34px 0;}
.portfolio-gallery .caption .caption-detail .zoom {margin: 0;}


.description_content_html p br{display: none;}
.description_content_html p img {width:100% !important; height: inherit !important;}
.description_content_html p {padding:10px; box-sizing: border-box; width: 50%; float: right;}
.description_content_html p:first-child {float:left;}
.portfolio-header.style-left .filters {display: none;}
input[type=text], input[type=number], input[type=password], input[type=email], input[type=search], input[type=tel], input[type=url], textarea, select {
    font-family: 'Open Sans', sans-serif !important;
}